.border-radius-default {
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    border: 1px solid #F5C09E;
}

#menukategorie, #menukategorie2 {
    clear: both;
    display: block;
    padding: 0px;
    margin: 0px;
    position: relative;
    z-index: 20;
}

#menukategorie2 {
    position: relative;
    z-index: 10;
    top: -3px;
    width: 955px;
    display: block;
    margin-left: 22px;
}

.tundra div#start_zakaldki_2 .dijitTabContainerTop-container {
    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

#menukategorie ul, #menukategorie2 ul {
    display: block;
    height: 30px;
    margin: 0px;
    padding: 0px;
}

#menukategorie ul {
    border-bottom: 1px solid #F5C09E;
    margin-bottom: 5px;
    padding-left: 10px;
    margin-left: 22px;
    width: 950px;
    display: block;
    height: 35px;
}

#menukategorie2 ul {
    border-left: 1px solid #F5C09E;
    border-bottom: 1px solid #F5C09E;
    border-right: 1px solid #F5C09E;
    border-top: 1px solid #F5C09E;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    height: auto;
}

#menukategorie ul li, #menukategorie2 ul li {
    display: block;
    margin: 0px;
    padding: 0px;
    float: left;
}

#menukategorie2 ul:after {
    content: " ";
    float: none;
    display: table;
    clear: both;
}

#menukategorie ul li a, #menukategorie2 ul li a {
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #828388;
    text-decoration: none;
    margin: 0px;
    padding: 5px 13px 10px 13px;
}

#menukategorie2 ul li a {
    border: 0px none;
    padding-top: 14px;
    font-size: 11px;
}

#menukategorie ul li a:hover, #menukategorie ul li.active a, #menukategorie2 ul li a:hover, #menukategorie2 ul li.active a {
    text-decoration: none;
    color: #e7680b;
}

#menukategorie ul li.active, #menukategorie li.active, #menukategorie .active {
    border-left: 1px solid #F5C09E;
    border-top: 1px solid #F5C09E;
    border-right: 1px solid #F5C09E;
    border-bottom: 1px solid #F8F5F0;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
    -khtml-border-radius-topleft: 5px;
    -khtml-border-radius-topright: 5px;
    border-radius-topleft: 5px;
    border-radius-topright: 5px;
}

/*
list
*/
div#sklep_list, div#sklep_list_mini, div#sklep_list_mini2 {
    display: block;
    padding: 0px;
    margin: 0px;
}

div#sklep_list_lewa, div#sklep_list_prawa {
    display: block;
    width: 400px;
    float: left;
}

div#sklep_list_prawa {
    float: right;
}

div#sklep_list h2 {
    margin: 0px;
    padding: 0px;
    font-weight: bold;
    color: #000000;
    font-size: 14px;
}

div#sklep_list ul, div#sklep_list ul li {
    display: block;
    margin: 0px;
    padding: 0px;
}

div#sklep_list ul li a {
    display: block;
    padding: 5px 0px 5px 0px;
    color: #d61029;
    font-size: 12px;
    text-decoration: underline;
    border-bottom: 1px solid #dadada;
}

div#sklep_list ul li a:hover {
    text-decoration: underline;
    color: #000000;
}

div#sklep_lista_alfabet {
    display: block;
    height: 30px;
}

div#sklep_lista_alfabet ul li {
    display: block;
    float: left;
    padding: 3px;
}

/*
list default
*/
div#sklep_list div.default {
    display: block;
    margin: 0px;
    width: 462px;
    height: 225px;
    float: left;
    overflow: hidden;
}

div#sklep_list div.default div.img {
    display: block;
    float: left;
    text-align: center;
    color: #333333;
    font-weight: bold;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    width: 150px;
    height: 150px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

div#sklep_list div.default div.img a {
    display: block;
    width: 150px;
    height: 150px;
}

div#sklep_list div.default div.nazwa, div#sklep_list div.default div.opis, div#sklep_list div.default div.czas_realizacji, div#sklep_list div.default div.cena, div#sklep_list div.default div.opisPlus {
    display: block;
    width: 311px;
    float: right;
    text-align: right;
    margin-bottom: 5px;
}

div#sklep_list div.default div.nazwa {
    height: 40px;
}

div#sklep_list div.default div.nazwa a {
    display: block;
    color: #e7680b;
    font-weight: normal;
    font-size: 16px;
    text-decoration: none;
}

div#sklep_list div.default div.nazwa a:hover {
    text-decoration: underline;
}

div#sklep_list div.default div.opis {
    font-size: 12px;
    color: #828388;
    overflow: hidden;
    height: 90px;
}

div#sklep_list div.default div.czas_realizacji {
    display: block;
    color: #828388;
    font-size: 11px;
}

div#sklep_list div.default div.cena {
    display: block;
    color: #828388;
    font-weight: bold;
    font-size: 13px;
}

div#sklep_list div.default div.cena strong {
    color: #e7680b;
}

div#sklep_list div.default div.opisPlus {

}

div#sklep_list div.default span.cena_prom, span.cena_prom2 {
    color: #828388 !important;
    text-decoration: line-through;
}

span.cena_prom2 {
    font-size: 10px;
    font-weight: normal;
    margin-right: 2px;
}

div#sklep_list div.default div.zobacz_wiecej {
    display: block;
    width: 150px;
    text-align: center;
    float: left;
}

div#sklep_list div.default div.zobacz_wiecej a {
    display: block;
    font-size: 12px;
    font-weight: normal;
    color: #828388;
    text-decoration: none;
}

div#sklep_list div.default div.zobacz_wiecej a:hover {
    color: #e7680b;
}

div#sklep_list div.default div.bestseller, div#full_produkt_img_bestseller {
    display: block;
    width: 68px;
    height: 60px;
    float: left;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url('../image/page/ulubione.png');
    position: relative;
}

div#sklep_list div.default div.bestseller {
    top: -40px;
}

div#full_produkt_img_bestseller {
    position: absolute;
}

div#sklep_list div.default div.bestseller a, div#full_produkt_img_bestseller a {
    display: block;
    width: 68px;
    height: 60px;
}

div#sklep_list div.default div.do_koszyka {
    display: block;
    float: right;
}

#koszyk_guzik_dolOFF {
    font-size: 14px;
    color: #f26f21;
}

.koszyk_rabat_dodatkowy {
    font-size: 11px;
    font-weight: normal;
}

.koszyk_rabat_dodatkowy strong {
    font-size: 13px;
}

/*
list default mini
*/
div#sklep_list_mini div.default {
    display: block;
    margin: 0px;
    padding: 5px;
    width: 208px;
    height: 115px;
    float: left;
}

div#tab_index_1 div#sklep_list_mini div.default, div#tab_index_2 div#sklep_list_mini div.default, div#tab_index_3 div#sklep_list_mini div.default, div#tab_index_4 div#sklep_list_mini div.default {
    border-bottom: 1px solid #d8e3db;
    width: 218px;
    padding-right: 0px;
}

div#sklep_list_mini div.default div.img {
    display: block;
    float: left;
    text-align: center;
    color: #333333;
    margin: 1px;
    padding: 0px;
    width: 95px;
    height: 95px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

div#sklep_list_mini div.default div.img a {
    display: block;
    width: 95px;
    height: 95px;
}

div#sklep_list_mini div.default div.nazwa, div#sklep_list_mini div.default div.opis, div#sklep_list_mini div.default div.czas_realizacji, div#sklep_list_mini div.default div.cena {
    display: block;
    width: 120px;
    float: right;
    text-align: right;
    margin-bottom: 8px;
}

div#sklep_list_mini div.default div.nazwa a {
    display: block;
    color: #828388;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
}

div#sklep_list_mini div.default div.nazwa a:hover {
    text-decoration: underline;
}

div#sklep_list_mini div.default div.cena {
    display: block;
    color: #828388;
    font-weight: bold;
    font-size: 11px;
}

div#sklep_list_mini div.default div.cena strong {
    color: #e7680b;
    font-size: 12px;
}

div#sklep_list_mini div.default div.cena span.cena_prom {
    font-size: 11px;
    font-weight: normal;
}

div#sklep_list_mini div.default div.zobacz_wiecej {
    display: block;
    float: right;
}

div#sklep_list_mini div.default div.zobacz_wiecej a {
    display: block;
    font-size: 11px;
    font-weight: normal;
    color: #828388;
    text-decoration: none;
}

div#sklep_list_mini div.default div.zobacz_wiecej a:hover {
    color: #e7680b;
}

/*
list default mini2
*/
div#sklep_list_mini2 {
    display: block;
    width: 230px;
    margin-left: 15px;
}

div#sklep_list_mini2 div.default {
    display: block;
    margin: 0px;
    padding: 5px;
    width: 208px;
    height: 115px;
    float: left;
    border-top: 1px solid #cacaca;
}

div#sklep_list_mini2 div:first-child.default, div#sklep_zakladki_list5_txt div:first-child.default, div#sklep_zakladki_list5_txt_bes div:first-child.default {
    border-top: 0px none;
}

div#sklep_list_mini2 div.default div.img {
    display: block;
    float: right;
    text-align: center;
    color: #333333;
    margin: 1px;
    padding: 0px;
    width: 105px;
    height: 95px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

div#sklep_list_mini2 div.default2 div.img {
    float: left;
}

div#sklep_list_mini2 div.default div.img a {
    display: block;
    width: 105px;
    height: 95px;
}

div#sklep_list_mini2 div.default div.nazwa, div#sklep_list_mini2 div.default div.opis, div#sklep_list_mini2 div.default div.czas_realizacji, div#sklep_list_mini2 div.default div.cena {
    display: block;
    width: 100px;
    float: left;
    text-align: right;
    margin-bottom: 8px;
    text-align: left;
}

div#sklep_list_mini2 div.default2 div.nazwa, div#sklep_list_mini2 div.default2 div.opis, div#sklep_list_mini2 div.default2 div.czas_realizacji, div#sklep_list_mini2 div.default2 div.cena {
    float: right;
    text-align: right
}

div#sklep_list_mini2 div.default div.nazwa a {
    display: block;
    color: #828388;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
}

div#sklep_list_mini2 div.default div.nazwa a:hover {
    text-decoration: underline;
}

div#sklep_list_mini2 div.default div.cena {
    display: block;
    color: #828388;
    font-weight: bold;
    font-size: 11px;
}

div#sklep_list_mini2 div.default div.cena strong {
    color: #e7680b;
    font-size: 12px;

}

div#sklep_list_mini2 div.default div.cena span.cena_prom {
    font-size: 11px;
    font-weight: normal;

}

div#sklep_list_mini2 div.default div.zobacz_wiecej {
    display: block;
    float: left;
}

div#sklep_list_mini2 div.default2 div.zobacz_wiecej {
    float: right;
}

div#sklep_list_mini2 div.default div.zobacz_wiecej a {
    display: block;
    font-size: 11px;
    font-weight: bold;
    color: #828388;
    text-decoration: none;
}

div#sklep_list_mini2 div.default div.zobacz_wiecej a:hover {
    color: #e7680b;
}

/*
sklep_zakladki_list5
*/
div#sklep_zakladki_list5 {
    display: block;
    width: 248px;
    margin-left: 12px;
}

div#sklep_zakladki_list5_tytul, div#sklep_zakladki_list5_tytul2 {
    display: block;
    padding: 10px;
    color: #e7680b;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
    background-color: transparent;
    border-left: 1px solid #d8e3db;
    border-top: 1px solid #d8e3db;
    border-bottom: 1px solid #d8e3db;
    border-right: 1px solid #d8e3db;

    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -webkit-border-top-right-radius: 5px;
}

div#sklep_zakladki_list5_tytul2 {
    float: left;
    width: 104px;
    border-bottom: 1px solid #FAF9F5;
    position: relative;
    top: 1px;
}

div#sklep_zakladki_list5_link {
    float: right;
    display: block;
    width: 108px;
    height: 37px;
}

div#sklep_zakladki_list5_txt, div#sklep_zakladki_list5_txt2, div#sklep_zakladki_list5_txt_bes {
    display: block;
    background-color: transparent;
    border-left: 1px solid #d8e3db;
    border-bottom: 1px solid #d8e3db;
    border-right: 1px solid #d8e3db;


    -moz-border-radius-bottomleft: 5px;
    -moz-border-radius-bottomright: 5px;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
}

div#sklep_zakladki_list5_txt_bes {
    border-top: 1px solid #d8e3db;

    -moz-border-radius-topright: 5px;
    border-top-right-radius: 5px;
    -webkit-border-top-right-radius: 5px;

    clear: both;
    height: 385px;
}

div#sklep_zakladki_list5_txt div.default, div#sklep_zakladki_list5_txt_bes div.default {
    display: block;
    margin: 0px;
    padding: 5px;
    width: 208px;
    margin-left: 14px;
    height: 115px;
    float: left;
    border-top: 1px solid #edf2ee;
}

div#sklep_zakladki_list5_txt div.default div.img, div#sklep_zakladki_list5_txt_bes div.default div.img {
    display: block;
    float: right;
    text-align: center;
    color: #333333;
    margin: 1px;
    padding: 0px;
    width: 95px;
    height: 95px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

div#sklep_zakladki_list5_txt div.default div.img a, div#sklep_zakladki_list5_txt_bes div.default div.img a {
    display: block;
    width: 95px;
    height: 95px;
}

div#sklep_zakladki_list5_txt div.default div.nazwa, div#sklep_zakladki_list5_txt div.default div.opis, div#sklep_zakladki_list5_txt div.default div.czas_realizacji, div#sklep_zakladki_list5_txt div.default div.cena,
div#sklep_zakladki_list5_txt_bes div.default div.nazwa, div#sklep_zakladki_list5_txt_bes div.default div.opis, div#sklep_zakladki_list5_txt_bes div.default div.czas_realizacji, div#sklep_zakladki_list5_txt_bes div.default div.cena {
    display: block;
    width: 110px;
    float: left;
    text-align: right;
    margin-bottom: 8px;
    text-align: left;
}

div#sklep_zakladki_list5_txt div.default div.nazwa a, div#sklep_zakladki_list5_txt_bes div.default div.nazwa a {
    display: block;
    color: #828388;
    font-weight: bold;
    font-size: 11px;
    text-decoration: none;
}

div#sklep_zakladki_list5_txt div.default div.nazwa a:hover, div#sklep_zakladki_list5_txt_bes div.default div.nazwa a:hover {
    text-decoration: underline;
}

div#sklep_zakladki_list5_txt div.default div.cena, div#sklep_zakladki_list5_txt_bes div.default div.cena {
    display: block;
    color: #828388;
    font-weight: bold;
    font-size: 11px;
}

div#sklep_zakladki_list5_txt div.default div.cena strong, div#sklep_zakladki_list5_txt_bes div.default div.cena strong {
    color: #e7680b;
    font-size: 12px;
}

div#sklep_zakladki_list5_txt div.default div.cena span.cena_prom, div#sklep_zakladki_list5_txt_bes div.default div.cena span.cena_prom {
    font-size: 11px;
    font-weight: normal;

}

div#sklep_zakladki_list5_txt div.default div.zobacz_wiecej, div#sklep_zakladki_list5_txt_bes div.default div.zobacz_wiecej {
    display: block;
    float: left;
}

div#sklep_zakladki_list5_txt div.default div.zobacz_wiecej a, div#sklep_zakladki_list5_txt_bes div.default div.zobacz_wiecej a {
    display: block;
    font-size: 11px;
    font-weight: normal;
    color: #828388;
    text-decoration: none;
}

div#sklep_zakladki_list5_txt div.default div.zobacz_wiecej a:hover, div#sklep_zakladki_list5_txt_bes div.default div.zobacz_wiecej a:hover {
    color: #e7680b;
}

/*
lista producentow
*/
/*
list default
*/
div#sklep_producent_list div.default {
    display: block;
    margin: 0px;
    width: 462px;
    height: 210px;
    float: left;
}

div#sklep_producent_list div.default div.img {
    display: block;
    float: left;
    text-align: center;
    color: #333333;
    font-weight: bold;
    font-size: 14px;
    margin: 0px;
    padding: 0px;
    width: 150px;
    height: 150px;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

div#sklep_producent_list div.default div.img a {
    display: block;
    width: 150px;
    height: 150px;
}

div#sklep_producent_list div.default div.nazwa, div#sklep_producent_list div.default div.opis, div#sklep_producent_list div.default div.zobacz_wiecej {
    display: block;
    width: 300px;
    float: right;
    text-align: right;
    margin-bottom: 5px;
}

div#sklep_producent_list div.default div.nazwa a {
    display: block;
    color: #e7680b;
    font-weight: normal;
    font-size: 16px;
    text-decoration: none;
}

div#sklep_producent_list div.default div.nazwa a:hover {
    text-decoration: underline;
}

div#sklep_producent_list div.default div.opis {
    font-size: 12px;
    color: #828388;
    overflow: hidden;
    height: 165px;
}

div#sklep_producent_list div.default div.zobacz_wiecej {
    text-align: right;
}

div#sklep_producent_list div.default div.zobacz_wiecej a {
    display: block;
    font-size: 12px;
    font-weight: normal;
    color: #828388;
    text-decoration: none;
}

div#sklep_producent_list div.default div.zobacz_wiecej a:hover {
    color: #e7680b;
}


/*
kategorie
*/
div.sklepKategoriaList {
    display: block;
    floaT: left;
    margin: 7px;
}

div.sklepKategoriaListImg {
    display: block;
    width: 156px;
    height: 125px;
    margin: 0px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

div.sklepKategoriaListImg a {
    display: block;
    width: 160px;
    height: 125px;
}

div.sklepKategoriaListNazwa {
    display: block;
    text-align: center;
}

div.sklepKategoriaListNazwa a {
    color: #999999;
    font-size: 11px;
    font-weight: bold;
}

/*
sklep produkt full widok
*/
div#full_produkt_con {
    display: block;
    width: 505px;
    float: right;
}

div#full_produkt_top_linki {
    display: block;
    height: 30px;
    font-weight: bold;
}

div#full_produkt_top_linki1 {
    display: block;
    float: left;
    font-size: 12px;
}

div#full_produkt_top_linki1 a {
    color: #d61029;
    text-decoration: underline;
}

div#full_produkt_top_linki2 {
    display: block;
    float: right;
    color: #000000;
    font-size: 12px;
}

div#full_produkt_top_linki2 a {
    color: #d61029;
    text-decoration: underline;
}

div#full_produkt_img_srednie {
    display: block;
    height: 162px;
    width: 162px;
    padding: 0px;
    margin: 60px 0px 0px 0px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    float: left;
    text-align: center;
}

div#full_produkt_img_srednie a {
    font-weight: normal;
    color: #828388;
}

a#full_produkt_img_srednie_a {
    display: block;
    width: 162px;
    height: 162px;
}

#full_produkt_opisPlus strong {
    font-weight: normal;
}

div#full_produkt_img_male ul {
    display: block;
    margin: 0px;
    padding: 0px;
}

div#full_produkt_img_male ul li {
    display: block;
    margin: 5px 0px 10px 5px;
    padding: 0px;
    width: 138px;
    height: 108px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    float: left;
}

div#full_produkt_img_male ul li a {
    display: block;
    width: 138px;
    height: 108px;
    cursor: pointer;
}


div#full_produkt_podstawowe {
    display: block;
    float: left;
    display: block;
    width: 300px;
    font-size: 15px;
    color: #828388;
    float: left;
}

div#full_produkt_podstawowe div {
    padding: 0px 0px 10px 0px;
}

div#full_produkt_podstawowe_nazwa {
    font-size: 20px;
    font-weight: normal;
    color: #e7680b;
    padding-bottom: 10px;
    text-align: left;
    display: blokc;
    width: 505px;
}

span#full_produkt_podstawowe_cena {
    font-size: 12px;
    color: #828388;
}

span#full_produkt_podstawowe_cena strong {
    text-decoration: line-through;
    color: #828388 !important;
}

div#full_produkt_podstawowe_nasza_cena {
    color: #828388;
    font-weight: normal;
}

div#full_produkt_podstawowe_nasza_cena strong {
    color: #e7680b;
}

div#full_produkt_podstawowe_czas_realizacji {
    color: #828388;
    font-size: 12px;
}

div#full_produkt_podstawowe_do_przechowalnii {
    display: block;
    text-align: center;
    margin-top: 5px;
    font-size: 12px;
    float: right;
    width: 185px;
}

div#full_produkt_podstawowe_czas_realizacji a, div#full_produkt_podstawowe_do_przechowalnii a {
    font-weight: normal;
    color: #828388;
}

div#full_produkt_podstawowe_producent a {
    font-size: 14px;
    font-weight: bold;
    color: #828388;
}

div#full_produkt_podstawowe_producent a:hover {
    text-decoration: underline;
}

div#powiadom {
    display: block;
    background-repeat: no-repeat;
    background-position: 12px 23px;
    background-image: url('../image/page/koperta.png');
    padding-top: 20px;
}

div#powiadom a {
    color: #f26f21;
    text-decoration: none;
    OLDfont-size: 11px;
}

div#powiadom a:hover {
    text-decoration: underline;
}

div#sklep_cien_top, div#sklep_cien_top2, div#sklep_cien_top3 {
    display: block;
    width: 956px;
    text-align: right;
    height: 47px;
    background-color: transparent;
    background-repeat: nor-repeat;
    background-image: url('../image/page/linia_cien_top.png');
}

div#sklep_cien_top form, div#sklep_cien_top2 form {
    margin-right: 15px;
    margin-left: 15px;
    padding-left: 15px;
}

div#sklep_cien_top2 {
    margin-left: 22px;
    margin-top: 10px;
    margin-bottom: 20px;
}

div#sklep_cien_top {
    margin: 0px 0px 20px 0px;
}

div#sklep_cien_top3 {
    margin: 0px;
    background-repeat: no-repeat;
    background-position: 0px 20px;
    padding-top: 20px;
}

div#sklep_cien_bottom {
    display: block;
    width: 518px;
    height: 47px;
    background-color: transparent;
    background-repeat: no-repeat;
    background-image: url('../image/page/linia_cien_bottom.png');
}

div#full_produkt_koszyk {
    display: block;
    float: right;
    font-size: 14px;
    width: 188px;
    height: 120px;
}

div#full_produkt_koszyk table, div#full_produkt_koszyk table tr, div#full_produkt_koszyk table td {
    margin: 0px;
    padding: 0px;
}

div#full_produkt_koszyk table td {
    width: 188px;
    height: 120px;
}

div#full_produkt_koszyk table {
    display: block;
    width: 188px;
    height: 120px;
}

div#full_produkt_koszyk select {
    border: 1px solid #999999;
    background-color: #ffffff;
    color: #999999;
    margin-bottom: 5px;
    margin-top: 5px;
}

div#full_produkt_koszyk select#1_ile {
    border-bottom: 0px none;
}

div#full_produkt_opis {
    display: block;
    clear: both;
    padding: 5px;
    line-height: 150%;
    font-size: 14px;
    text-align: left;
    color: #828388;
}

div#full_produkt_certyfikaty {
    display: block;
    clear: both;
    border-top: 1px solid #d8e3db;
    border-bottom: 1px solid #d8e3db;
    padding: 3px 0px 0px 0px;
    margin: 10px 0px 10px 0px;
    height: 63px;
}

div#full_produkt_certyfikaty strong {
    display: block;
    padding-top: 23px;
    float: left;
    font-weight: normal;
}

div#full_produkt_certyfikaty div {
    display: block;
    float: left;
    margin-left: 20px;
    width: 60px;
    height: 60px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

div#full_produkt_certyfikaty div a {
    display: block;
    width: 60px;
    height: 60px;
}

/*
komentarz
*/
table#sklep_produkt_komentarz {
    padding: 0px;
    margin: 0px;
    border: 0px;
}

td.sklep_produkt_komentarz_pole0 {
    padding: 5px;
}

td.sklep_produkt_komentarz_pole1 {
    padding: 3px;
    margin: 0px;
    width: 195px;
    border-bottom: 1px solid #999999;
    border-right: 1px solid #999999;
    line-height: 18px;
}

td.sklep_produkt_komentarz_pole2 {
    background-color: #ececec;
    padding: 5px;
    padding-left: 20px;
    padding-right: 20px;
    margin: 0px;
    width: 605px;
    border-bottom: 1px solid #999999;
}

table#tabela_parametry {
    border: 0px none;
    background-color: transparent;
}

table#tabela_parametry td {
    padding: 7px;
    text-align: center;
}

table#tabela_parametry td.tytul {
    background-color: #ffffcc;
    font-weight: bold;
    font-size: 12px;
    border: 1px solid #cccccc;
}

table#tabela_parametry td.param {
    background-color: #eeeeee;
    border: 1px solid #cccccc;
}

table#tabela_parametry td.param select {
    border: 1px solid #333333;
}

table#tabela_parametry td.cena {
    background-color: #eeeeee;
    font-size: 14px;
    font-weight: bold;
    color: #d61029;
    border: 1px solid #cccccc;
}

/*
gwiazdki
*/
div.gwiazda {
    display: block;
    margin-top: 3px;
    margin-bottom: 3px;
    height: 18px;
    float: right;
}

div.gwiazda div {
    display: block;
    width: 24px;
    height: 28px;
    float: left;
    background-repeat: no-repeat;
}

div.gwiazda div.gwiazdaPlus {
    background-image: url('../image/page/kolliberki.png');
    background-position: left center;
}

div.gwiazda div.gwiazdaMinus {
    background-image: url('../image/page/kolliberki.png');
    background-position: right center;
}

a.opiniaTak, a.opiniaNie {
    cursor: pointer;
    background-repeat: no-repeat;
    background-position: left middle;
    background-image: url('../image/page/ico.add.gif');
    padding-left: 18px;
}

a.opiniaNie {
    background-image: url('../image/page/ico.del.gif');

}

/*
sklep sortuj lista
*/
div#sklep_sortuj_default {
    display: block;
    margin: 5px;
    padding: 5px;
    border: 1px solid #d8d9a6;
}

div#sklep_sortuj_default ul {
    display: block;
    margin: 0px;
    padding: 0px;
    height: 30px;
}

div#sklep_sortuj_default ul li {
    display: block;
    float: left;
}

div#sklep_sortuj_default ul li a {
    display: block;
    padding: 5px 20px 5px 0px;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}

div#sklep_sortuj_default ul li a:hover, div#sklep_sortuj_default ul li.active a {
    color: #990000;
    text-decoration: underline;
}

/*
sklep produkt opinai
*/
form#formSklepProduktOpinia textarea#txt {
    width: 300px;
    height: 100px;
}


/*
sklep ile na stronie lista
*/
div#sklep_ileNaStronie_default2 {
    float: right;
    padding-right: 25px;
    padding-top: 13px;
}

div#sklep_ileNaStronie_default {
    display: block;
    margin: 0px Auto;
    padding-top: 13px;
}

div#sklep_ileNaStronie_default ul {
    display: block;
    margin: 0px;
    padding: 0px;
    height: 30px;
}

div#sklep_ileNaStronie_default ul li {
    display: block;
    float: left;
}

div#sklep_ileNaStronie_default ul li a {
    display: block;
    padding: 5px 20px 5px 0px;
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    text-decoration: none;
}

div#sklep_ileNaStronie_default ul li a:hover, div#sklep_ileNaStronie_default ul li.active a {
    color: #990000;
    text-decoration: underline;
}

/*
formularz szukaj prosty
*/
form#formSzukaj {
    margin: 0px;
    padding: 0px;
}

form#formSzukaj dl {
    margin: 8px 0px 0px 0px;
    padding: 0px;
}

form#formSzukaj input#szukajFraza {
    margin: 0px 3px 0px 164px;
    width: 136px;
    height: 19px;
    border: 1px solid #d8d9a6;
    background-color: #ffffff;
    color: #333333;
}

form#formSzukaj select#szukajGdzie {
    margin: 0px 5px 0px 0px;
    width: 136px;
    height: 23px;
    border: 1px solid #d8d9a6;
    background-color: #ffffff;
    color: #333333;
}

form#formSzukaj input#Send {
    background-color: transparent;
    border: 0px none;
    cursor: pointer;
    width: 21px;
    height: 21px;
    float: right;
    margin-right: 477px;
    margin-top: 2px;
}

/*
koszyk lista w koszyku
*/
div#koszyk_koszyk {
    text-align: right;
}

div.koszyk_kasa_kontynuuj {
    float: right;
}

div.koszyk_kasa_kasa {
    float: right;
}

div.koszyk_index {
    display: block;
    margin: 0px 5px 0px 5px;
    padding: 5px;
    height: 120px;
    border-bottom: 1px solid #d8d9a6;
}

div#koszyk_bezplatna_dostawa {
    border-top: 1px solid #c9c8c4;
    border-bottom: 1px solid #c9c8c4;
    text-align: center;
}

ul#koszyk_error {
    display: block;
    margin: 10px 0px;
    padding: 2px 0px;
    list-style: none;
    border-top: 1px solid #F26F21;
    border-bottom: 1px solid #F26F21;
    text-align: center;
}

ul#koszyk_error li {
    display: block;
    padding: 10px 10px;
    color: #ffffff;
    font-size: 14px;
    background-color: #F26F21;
}

div#koszyk_prezent {
    display: block;
    border-top: 1px solid #ebebeb;
    border-bottom: 2px solid #CBCBC9;
    margin: 15px 0px 15px 0px;
    padding: 15px 0px 15px 0px;
    font-size: 14px;
}

div#koszyk_prezent span.kolor_koliber {
    padding-right: 3px;
}

div#koszyk_prezent input {
    border: 1px solid #999999;
}

div#koszyk_prezent_opis {
    display: block;
    font-size: 12px;
}

div#profil, div#koszyk_transport, div#koszyk_regulacja_naleznosci {
    line-height: 20px;
    padding: 2px 0;
}

div#linia2pxbottom {
    display: block;
    width: 100%;
    height: 5px;
    overflow: hidden;
    border-top: 2px solid #CBCBC9;
    margin-bottom: 15px;
}

div#koszyk_guzik_dol {
    float: right;
}

div#koszyk_bezplatna_dostawa strong {
    display: block;
    margin: 2px 0px 2px 0px;
    padding: 5px 0px 5px 0px;
    background-color: #e7e4dd;
    color: #808183;
    text-align: center;
    font-size: 14px;
}

div.koszyk_index_img {
    display: block;
    text-align: center;
    color: #333333;
    margin: 0px 20px 0px 0px;
    padding: 0px;
    width: 92px;
    height: 92px;
    float: left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

div.koszyk_index_img a {
    display: block;
    width: 92px;
    height: 92px;
    border: 0px;
    color: #990000;
}

div.koszyk_index_nazwa {
    float: left;
    width: 520px;
    padding-top: 15px;
    text-align: left;
}

div#txt_con_full table tr td div.koszyk_index_nazwa a {
    font-size: 16px;
    font-weight: normal;
    color: #e7680b;
}

div#txt_con_full table tr td div.koszyk_index_nazwa a:hover {
    color: #e7680b;
    text-decoration: underline;
}

div.koszyk_index div.koszyk_index_nazwa a {
    color: #333333;
    font-weight: bold;
    font-size: 14px;
    text-decoration: none;
}

div.koszyk_index div.koszyk_index_nazwa a:hover {
    color: #990000;
    text-decoration: underline;
}

div.koszyk_index div.koszyk_index_cena, div.koszyk_index div.koszyk_index_ilosc, div.koszyk_index div.koszyk_index_wartosc {
    display: block;
    float: left;
    text-align: right;
    font-size: 12px;
    color: #333333;
    margin-bottom: 10px;
}

div.koszyk_index div.koszyk_index_ilosc {
    text-align: center;
}

div.koszyk_index div.koszyk_index_wartosc {
    text-align: left;
    font-size: 14px;
}

div.koszyk_index_plus, div.koszyk_index_minus, div.koszyk_index_usun {
    display: block;
    border-top: 1px solid #e7e4dd;
    text-align: left;
    float: left;
    width: 560px;
    text-align: left;
}

div.koszyk_index_czas_dostawy, div.koszyk_index_param {
    display: block;
    text-align: left;
    float: left;
    font-size: 12px;
    width: 520px;
    padding-top: 5px;
}

table#koszyk_tabela tr td div.koszyk_index_plus a, table#koszyk_tabela tr td div.koszyk_index_minus a, table#koszyk_tabela tr td div.koszyk_index_usun a {
    font-size: 11px;
    color: #999999;
    text-decoration: none;
}

table#koszyk_tabela tr td div.koszyk_index_plus a:hover, table#koszyk_tabela tr td div.koszyk_index_minus a:hover, table#koszyk_tabela tr td div.koszyk_index_usun a:hover {
    color: #cacaca;
    text-decoration: underline;
}

div.koszyk_index div.koszyk_index_minus {

}

div.koszyk_index div.koszyk_index_usun {

}

form.koszyk_index_parametry {
}

form.koszyk_index_parametry label, form.koszyk_index_parametry option, form.koszyk_index_parametry select {
    font-size: 11px;
}

form.koszyk_index_parametry label {
    font-weight: bold;
}

form.koszyk_index_parametry option {
    border: 0px none;
    padding: 0px 10px 0px 10px;
    background-color: #ebebeb;
}

form.koszyk_index_parametry select {
    border: 0px none;
    background-color: #ebebeb;
}

td.koszyk_ilosc input {
    width: 20px;
    background-color: transparent;
    text-align: center;
    border: 1px solid #cacaca;
}

/*
koszyk top
*/
table#koszyk_tabela {
    display: block;
    width: 100%;
    margin: 10px 0px 10px 0px;
    padding: 0px;
    border-bottom: 2px solid #cbcbc9;
}

table#koszyk_tabela td {
    margin: 0px;
    padding: 0px;
}

table#koszyk_tabela tr {
    margin: 0px;
    padding: 0px;
}

table#koszyk_tabela td.koszyk_tabela_naglowek {
    text-align: center;
    color: #7a7879;
    font-weight: bold;
    font-size: 12px;
}

td.koszyk_index_produkty {
    border-top: 1px solid #e7e4dd;
    width: 670px;
}

td.koszyk_ilosc {
    border-top: 1px solid #e7e4dd;
    width: 62px;
    text-align: center;
}

table#koszyk_tabela td.koszyk_cena {
    border-top: 1px solid #e7e4dd;
    width: 120px;
    text-align: center;
    font-size: 14px;
    font-weight: bold;
}

table#koszyk_tabela td.koszyk_cena div.koszyk_cena_przekreslona,
table#koszyk_tabela td.koszyk_wartosc div.koszyk_cena_przekreslona {
    display: block;
    text-decoration: line-through;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    color: #aaaaaa;
}

div.koszyk_cena_1 {
    border-top: 1px solid #cacaca;
    color: #999999;
}

div.koszyk_cena_1 span {
    text-decoration: line-through;
}

div.koszyk_cena_1 strong {
    text-decoration: none;
}

div.koszyk_cena_2 {
    color: #333333;
}

div.koszyk_cena_3 {
    color: #d61029;
}

td.koszyk_wartosc {
    border-top: 1px solid #e7e4dd;
    width: 120px;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}

td.koszyk_vat {
    border-top: 1px solid #e7e4dd;
    width: 50px;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}

div#koszyk_podsumowanie_zawartosci_top {
    margin: 5px 55px 5px 5px;
    font-size: 11px;
    font-weight: bold;
    padding-right: 20px;
    border-bottom: 1px solid #cacaca;
    width: 250px;
    height: 40px;
    float: right;
}

div#koszyk_podsumowanie_zawartosci_top a {
    display: block;
    float: right;
    width: 34px;
    height: 34px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-image: url('../image/page/koszyk_top.png');
}

div#koszyk_podsumowanie_zawartosci_top div {
    float: right;
    margin-right: 10px;
    padding-top: 10px;
}

/*
koszyk podsumowanie
*/
#kod_rabatowy, #koszyk_gratis {
    border-bottom: 1px solid #ebebeb;
}

#kod_rabatowy {
    padding-top: 5px;
}

#koszyk_gratis {
}

#koszyk_gratis_produkt {
    display: block;
    height: 80px;
}

#koszyk_gratis_foto {
    display: block;
    color: #333333;
    margin: 0px 20px 0px 0px;
    padding: 0px;
    width: 92px;
    height: 92px;
    float: left;
    background-position: 50% 50%;
    background-repeat: no-repeat;
}

#koszyk_gratis_foto a {
    display: block;
    width: 92px;
    height: 92px;
}

#koszyk_gratis_nazwa {
    text-align: left;
}

#koszyk_gratis_nazwa a {
    color: #E7680B;
    font-weight: normal;
    font-size: 16px;
}

#koszyk_gratis_opis {
    text-align: justify;
}

#koszyk_gratis_cena {
    text-align: left;
    margin-top: 10px;
}

#koszyk_gratis_od_cena {
    padding-bottom: 5px;
}

div#koszyk_podsumowanie_zawartosci {
    display: block;
    margin: 0px;
    padding: 0px;
    height: 130px;
    border-bottom: 1px solid #ebebeb;
    text-align: right;
}

div#koszyk_podsumowanie_zawartosci div, #koszyk_czas_dostawy {
    font-size: 14px;
    color: #7a7879;
    display: block;
    clear: both;
    height: 25px;
}

#koszyk_czas_dostawy {
    font-weight: bold;
    padding-top: 15px;
}

#koszyk_podsumowanie_promocja {
    font-size: 14px;
    padding-bottom: 20px;
}

div#koszyk_podsumowanie_zawartosci div strong, #koszyk_czas_dostawy strong {
    font-size: 14px;
    display: block;
    width: 90px;
    float: left;
}

div#koszyk_podsumowanie_zawartosci div span, #koszyk_czas_dostawy span {
    display: block;
    float: left;
    text-align: right;
    width: 865px;
}

#koszyk_czas_dostawy div {
    clear: both;
}

div#txt_con a.guzikDefault, div#txt_con_full a.guzikDefault {
    border: 0px none;
    background-color: transparent;
    background-image: url('../image/page/guzik.png');
    background-repeat: no-repeat;
    background-size: 100% 26px;
    display: block;
    margin: 2px;
    padding: 6px 0px 0px 0px;
    width: 225px;
    height: 20px;
    font-weight: bold;
    color: #999999;
    font-size: 12px;
    text-align: center;
    overflow: hidden;
    cursor: pointer;
}

div#txt_con a:hover.guzikDefault, div#txt_con_full a:hover.guzikDefault {
    text-decoration: none;
}

div.users_profil_koszyk_podsumowanie {
    display: block;
    height: 30px;
    clear: both;
}

div.users_profil_koszyk_podsumowanie_nazwa {
    display: block;
    text-align: left;
    float: left;
    width: 90px;
}

div.users_profil_koszyk_podsumowanie_dane {
    display: block;
    font-weight: bold;
    padding-left: 5px;
    text-align: right;
}

/*
producent lista jego produktów
*/
#producent_produkty {
    display: block;
    width: 950px;
    height: 150px;
}

#producent_produkty_logo {
    display: block;
    float: left;
    width: 150px;
    height: 150px;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

#producent_produkty_logo a {
    display: block;
    width: 150px;
    height: 150px;
}

#producent_produkty_nazwa {
    display: block;
    float: right;
    width: 700px;
}

#producent_produkty_nazwa a {
    font-size: 16px;
    font-weight: bold;
    color: #e7680b;
    text-decoration: none;
}

#producent_produkty_opis {
    display: block;
    float: right;
    width: 700px;
    color: #828388;
    padding: 15px 0px 15px 0px;
}

#producent_produkty_wiecej {
    display: block;
    float: right;
    width: 700px;
    text-align: right;
}

#producent_produkty_wiecej a {
    color: #828388;
    text-decoration: none;
}

#producent_produkty_wiecej a {
    color: #e7680b;
    font-weight: normal;
}

/*
producent lopis
*/
#producent_opis {
    display: block;
    font-size: 14px;
}

#producent_opis_logo {
    display: block;
    float: left;
    width: 160px;
    height: 150px;
    background-repeat: no-repeat;
    background-position: left 50%;
}

#producent_opis_nazwa {
    display: block;
    float: right;
    width: 515px;
    font-size: 16px;
    font-weight: bold;
    color: #e7680b;
    margin-bottom: 20px;
}

#producent_opis_opis {
    display: block;
    float: right;
    width: 515px;
    color: #828388;
}

/*
wiecejAction
*/
div.wiecejKolumna {
    display: block;
    width: 265px;
    float: left;
    margin: 0px 10px 0px 0px;
}

/*
recenzje
*/
.recenzja_kto {
    display: block;
    float: left;
    padding-top: 9px;
    font-weight: bold;
}

.recenzja_ocena {
    display: block;
    float: right;
    width: 180px;
    height: 32px;
}

.recenzja_ocena strong {
    float: right;
    padding: 10px 3px 0px 0px;
}

.recenzja_tytul {
    display: block;
    clear: both;
    padding: 5px 0px 5px 0px;
    font-style: normal;
    font-weight: bold;
}

.recenzja_txt {
    display: block;
    border-bottom: 1px solid #999999;
    padding-bottom: 10px;
}


.produkt_start_a {
    border-right: 1px solid #e8eeea;
    border-bottom: 1px solid #e8eeea;
    padding: 15px 15px 15px 0px;
}

.produkt_start_b {
    border-bottom: 1px solid #e8eeea;
    padding: 15px 0px 15px 15px;
}

.produkt_start_top_a {
    border-right: 1px solid #e8eeea;
    border-bottom: 0px none;
    padding: 15px 15px 15px 0px;
}

.produkt_start_top_b {
    padding: 15px 0px 15px 15px;
    border-bottom: 0px none;
}

.powiadomOdos {
    display: block;
    color: #f26f21;
    cursor: pointer;
    text-align: center;
    font-weight: normal;
}


#koszyk_gratis {
    height: 130px;
}

a#koszyk_gratis_produkt_dodaj_a {
    font-size: 14px;
    font-weight: bold;
    color: #E7680B;
    margin-right: 538px;
}

.koszyk_index_produkty span.red {
    color: #F26F21;
}

#koszyk_podsumowanie_zawartosci_new {
    font-size: 13px;
}

#koszyk_podsumowanie_zawartosci_new h4 {
    font-size: 16px;
    padding: 5px;
    margin: 10px 0;
}

#koszyk_podsumowanie_zawartosci_new p {
    border-top: 1px solid #ededed;
    padding: 7px;
    margin: 0px;
}

#koszyk_podsumowanie_zawartosci_new p:hover {
    background-color: #f2f2f2;
}

#koszyk_podsumowanie_zawartosci_new p strong {
    padding: 0 0 0 10px;
    display: inline-block;
    min-width: 100px;
}

#koszyk_podsumowanie_zawartosci_new p.summary {
    border-top: 1px solid #cacaca;
    padding: 10px 5px;
    border-bottom: 1px solid #cacaca;
    margin: 0 0 25px 0;
}

#koszyk_podsumowanie_zawartosci_new p.summary strong {
    color: #e7680b;
    font-size: 16px;
}

.color_oarnge {
    color: #e7680b;
}

.product_price_vat {
    margin: 0 0 10px 0;
    padding: 0;
    font-size: 12px;
}

.product_price_vat strong {
}

.product_param {
}

.product_param p {
    margin: 0;
    padding: 0;
    font-size: 12px;
}

.product_param p strong {
}

.koszyk_product_param {
    float: left;
}

.koszyk_product_param p {
    margin: 4px 0 0 0;
    padding: 0;
    text-align: left;
}

.koszyk_product_param p strong {
}

#koszyk_transport {
    float: left;
    width: 445px;
    text-align: left;
    font-size: 14px;
    margin: 10px 0;
    padding: 10px !important;
    border: 1px solid #F5C09E;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#koszyk_transport strong {
    font-weight: normal;
}

#koszyk_transport a {
    display: block;
    margin: 15px 0 0 0;
    font-size: 12px;
}

#koszyk_regulacja_naleznosci {
    float: right;
    width: 445px;
    text-align: right;
    font-size: 14px;
    margin: 10px 0;
    padding: 10px !important;
    border: 1px solid #F5C09E;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

#koszyk_regulacja_naleznosci strong {
    font-weight: normal;
}

#koszyk_regulacja_naleznosci a {
    display: block;
    margin: 15px 0 0 0;
    font-size: 12px;
}

.clear {
    display: blodk;
    clear: both;
    width: 100%;
    height: 1px;
    line-height: 1px;
    font-size: 1px;
    overflow: hidden;
}

.koszyk_faktura {
    display: block;
    float: right;
    width: 280px;
    margin: 10px 0;
    padding: 10px !important;
    border: 1px solid #F5C09E;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    min-height: 185px;
}

.koszyk_faktura strong {
    display: block;
    font-weight: bold;
    text-align: left;
    font-size: 14px;
    margin: 0 0 10px 0;
}

.koszyk_faktura a {
    display: block;
    margin: 15px 0 0 0;
    font-size: 12px;
    clear: both;
}

.koszyk_faktura br {
    display: none;
}

.koszyk_profil {
    display: block;
    float: left;
    width: 280px;
    margin: 10px 25px 10px 0;
    padding: 10px !important;
    border: 1px solid #F5C09E;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    min-height: 185px;
}

.koszyk_profil strong {
    display: block;
    font-weight: bold;
    text-align: left;
    font-size: 14px;
    margin: 0 0 10px 0;
}

.koszyk_profil a {
    display: block;
    margin: 15px 0 0 0;
    font-size: 12px;
    clear: both;
}

.koszyk_profil br {
    display: none;
}

.koszyk_wysylka {
    display: block;
    float: left;
    width: 280px;
    margin: 10px 0;
    padding: 10px !important;
    border: 1px solid #F5C09E;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
    min-height: 185px;
}

.koszyk_wysylka strong {
    display: block;
    font-weight: bold;
    text-align: left;
    font-size: 14px;
    margin: 0 0 10px 0;
}

.koszyk_wysylka a {
    display: block;
    margin: 15px 0 0 0;
    font-size: 12px;
    clear: both;
}

.koszyk_wysylka br {
    display: none;
}

#koszyk_podsumowanie_dane_users {
    margin: 0 0 20px 0;
}

.checked_order_content {
    text-align: left;
    display: block;
    margin: 0 0 20px 0;
    padding: 10px !important;
    border: 1px solid #F5C09E;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.checked_order_content label {
    font-weight: bold;
}

.checked_order_content input {
}

.checked_order_desc {
}

.trustedShopButtonBasket {
    display: block;
    text-align: center;
    padding: 0;
    margin: 80px 0 40px 0;
}

.geo-widget-inpost {
    display: none;
    height: 600px;
}

.inpost-info {
}

.inpost-info p {
    margin: 5px;
    padding: 0;
}

.inpost-info .name {
    font-size: 16px;
    font-weight: 700;
}

.inpost-info .address {
    font-size: 14px;
}

.inpost-info .description {
    font-size: 14px;
    font-style: italic;
}

.inpost-info .change {
    cursor: pointer;
    color: #f26f21;
    display: block;
    margin: 20px 0 5px 0;
}
.inpost-point-info{
    font-style: italic;
}
